<!DOCTYPE html>
<html lang="en">
<head>
  <title>Bootstrap Example</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
  <style>
  .carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
    width: 70%;
    margin: auto;
  }
  </style>
</head>
<body>

<div class="container">
  <br>
  <p class="text-light bg-dark"><h1>Guess who I am ...</h1></p>
  <div id="myCarousel" class="carousel slide" data-ride="carousel" data-interval="0" data-wrap="false">
    <!-- Indicators -->
    <ol class="carousel-indicators">
      <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
      <li data-target="#myCarousel" data-slide-to="1"></li>
      <li data-target="#myCarousel" data-slide-to="2"></li>
      <li data-target="#myCarousel" data-slide-to="3"></li>
      <li data-target="#myCarousel" data-slide-to="4"></li>
      <li data-target="#myCarousel" data-slide-to="5"></li>
      <li data-target="#myCarousel" data-slide-to="6"></li>
      <li data-target="#myCarousel" data-slide-to="7"></li>
      <li data-target="#myCarousel" data-slide-to="8"></li>
      <li data-target="#myCarousel" data-slide-to="9"></li>
      <li data-target="#myCarousel" data-slide-to="10"></li>
      <li data-target="#myCarousel" data-slide-to="11"></li>
      <li data-target="#myCarousel" data-slide-to="12"></li>
      <li data-target="#myCarousel" data-slide-to="13"></li>
      <li data-target="#myCarousel" data-slide-to="14"></li>
      <li data-target="#myCarousel" data-slide-to="15"></li>
      <li data-target="#myCarousel" data-slide-to="16"></li>
      <li data-target="#myCarousel" data-slide-to="17"></li>
      <li data-target="#myCarousel" data-slide-to="18"></li>
      <li data-target="#myCarousel" data-slide-to="19"></li>
      <li data-target="#myCarousel" data-slide-to="20"></li>
      <li data-target="#myCarousel" data-slide-to="21"></li>
      <li data-target="#myCarousel" data-slide-to="22"></li>
    </ol>



    <!-- Wrapper for slides -->
    <div class="carousel-inner" role="listbox">

      <div class="item active">
        <img src="images/1.jpeg" alt="Flower" width="460" height="345">
        <div class="carousel-caption">
          <h1>Person 1</h1>
        </div>
      </div>

      <div class="item">
        <img src="images/2.jpeg" alt="Flower" width="460" height="345">
        <div class="carousel-caption">

          <h1>Person 2</h1>
        </div>
      </div>

      <div class="item">
        <img src="images/3.jpeg" alt="Flower" width="460" height="345">
        <div class="carousel-caption">

          <h1>Person 3</h1>
        </div>
      </div>

      <div class="item">
        <img src="images/4.jpeg" alt="Flower" width="460" height="345">
        <div class="carousel-caption">

          <h1>Person 4</h1>
        </div>
      </div>

      <div class="item">
        <img src="images/5.jpeg" alt="Flower" width="460" height="345">
        <div class="carousel-caption">

          <h1>Person 5</h1>
        </div>
      </div>

      <div class="item">
        <img src="images/6.jpeg" alt="Flower" width="460" height="345">
        <div class="carousel-caption">

          <h1>Person 6</h1>
        </div>
      </div>

      <div class="item">
        <img src="images/7.jpeg" alt="Flower" width="460" height="345">
        <div class="carousel-caption">

          <h1>Person 7</h1>
        </div>
      </div>

      <div class="item">
        <img src="images/8.jpeg" alt="Flower" width="460" height="345">
        <div class="carousel-caption">

          <h1>Person 8</h1>
        </div>
      </div>

      <div class="item">
        <img src="images/9.jpeg" alt="Flower" width="460" height="345">
        <div class="carousel-caption">

          <h1>Person 9</h1>
        </div>
      </div>

      <div class="item">
        <img src="images/10.jpeg" alt="Flower" width="460" height="345">
        <div class="carousel-caption">

          <h1>Person 10</h1>
        </div>
      </div>

      <div class="item">
        <img src="images/11.jpeg" alt="Flower" width="460" height="345">
        <div class="carousel-caption">

          <h1>Person 11</h1>
        </div>
      </div>

      <div class="item">
        <img src="images/12.jpeg" alt="Flower" width="460" height="345">
        <div class="carousel-caption">

          <h1>Person 12</h1>
        </div>
      </div>

      <div class="item">
        <img src="images/13.jpeg" alt="Flower" width="460" height="345">
        <div class="carousel-caption">

          <h1>Person 13</h1>
        </div>
      </div>

      <div class="item">
        <img src="images/14.jpeg" alt="Flower" width="460" height="345">
        <div class="carousel-caption">

          <h1>Person 14</h1>
        </div>
      </div>

      <div class="item">
        <img src="images/15.jpeg" alt="Flower" width="460" height="345">
        <div class="carousel-caption">

          <h1>Person 15</h1>
        </div>
      </div>

      <div class="item">
        <img src="images/16.jpeg" alt="Flower" width="460" height="345">
        <div class="carousel-caption">

          <h1>Person 16</h1>
        </div>
      </div>

      <div class="item">
        <img src="images/17.jpeg" alt="Flower" width="460" height="345">
        <div class="carousel-caption">

          <h1>Person 17</h1>
        </div>
      </div>

      <div class="item">
        <img src="images/18.jpeg" alt="Flower" width="460" height="345">
        <div class="carousel-caption">

          <h1>Person 18</h1>
        </div>
      </div>

      <div class="item">
        <img src="images/19.jpeg" alt="Flower" width="460" height="345">
        <div class="carousel-caption">

          <h1>Person 19</h1>
        </div>
      </div>

      <div class="item">
        <img src="images/20.jpeg" alt="Flower" width="460" height="345">
        <div class="carousel-caption">

          <h1>Person 20</h1>
        </div>
      </div>

      <div class="item">
        <img src="images/21.jpg" alt="Flower" width="460" height="345">
        <div class="carousel-caption">

          <h1>Person 21</h1>
        </div>
      </div>

      <div class="item">
        <img src="images/22.jpeg" alt="Flower" width="460" height="345">
        <div class="carousel-caption">

          <h1>Person 22</h1>
        </div>
      </div>

    </div>

    <!-- Left and right controls -->
    <a class="left carousel-control" href="#myCarousel" role="button" data-slide="prev">
      <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
      <span class="sr-only">Previous</span>
    </a>
    <a class="right carousel-control" href="#myCarousel" role="button" data-slide="next">
      <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
      <span class="sr-only">Next</span>
    </a>
  </div>
</div>

</body>
</html>
